/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.ubermenu ul{
margin: 0;
padding: 0;
font-size: 12px;
font-weight: bold;
list-style-type: none;
/*border-bottom: 1px solid gray;
background: #414141;*/
overflow: hidden;
width: 100%;
}

.ubermenu li{
display: inline;
margin: 0;
}

.ubermenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
/*border-right: 1px solid white; right divider between tabs*/
color: white;
/*background: #414141;*/
}

.ubermenu li a:visited{
color: white;
}

.ubermenu li a:hover{
/*background: black; background of tabs for hover state */
}

.ubermenu a.selected{
/*background: black; background of tab with "selected" class assigned to its LI */
}